Console

Retrieve blog

GET{handle}.blutui.com/api/blogs/{id}

Retrieve a blog for a project.

Path parameters

idstringrequired

The ID of the blog to retrieve.

Response

import Blutui from 'blutui'

const blutui = new Blutui('bt_publishable_....')

blutui.project('one').blogs.get('99e2addd-e8d2-45c3-8184-fbcae8a6cf29')
JSON Response
{
  "id": "99e2addd-e8d2-45c3-8184-fbcae8a6cf29",
  "object": "blog",
  "name": "Blog",
  "slug": "blogs",
  "created_at": "2023-08-14T16:49:46+12:00",
  "updated_at": "2023-08-14T16:49:46+12:00"
}
idstring

The unique identifier for this blog.

objectstring

This will always contain blog for this endpoint.

namestring

The name of this blog.

slugstring

The unique slug for this blog.

created_atstring

The date and time when the blog was created.

updated_atstring

The date and time when the blog was updated.

Last updated on

On this page